﻿.home-video{padding:4% 0;}
.home-video .video-box{text-align:center;margin:0 auto;}
@media (max-width:768px){.home-video .video-box iframe{min-height:600px;}}
#brand{background:var(--color);}
/*#brand .home-title{color:#fff;}
#brand .brand-list li{color:#fff}*/
#brand .brand-list li .brand-number .text-shadow{opacity:.1;color:var(--fontcolor)}
#about .about-con .home-label{font-size:var(--fontsize20)}
#about .about-con .home-title{color:var(--color)}
#projects{background:var(--color);padding-bottom:4%}
#projects #home-projects .swiper-slide .projects-cont p{font-size:var(--fontsize15)}
.all-products-list{display:flex;justify-content:space-between;flex-wrap:wrap;}
.all-products-list li{width:15.5%;}
.all-products-list li a{height:100%;border:1px solid #ccc;display:flex;text-align:center;align-items:center;justify-content:center;padding:10px;font-size:var(--fontsize17);}
.all-products-list li a:hover{background:var(--color);color:#fff;border-color:var(--color);}
@media (max-width:1024px){.all-products-list li{width:32%;margin:8px 0}}
@media (max-width:768px){.all-products-list li{width:48%;}
.all-products-list li a{font-size:var(--fontsize14);padding:10px 5px}
.all-products-list{margin-bottom:15px}}
#info{background-size:cover;padding:1% 0 8%;}
#news{padding-top:5%}
@media (min-width:901px){#news #home-news .news-list .swiper-slide{margin-bottom:30px;height:auto}}
.caselist{display:flex;justify-content:space-between;flex-wrap:wrap;margin:30px 10px;}
.caselist li{width:24%;text-align:center;}
.caselist li a{display:flex;flex-direction:column;width:100%;height:100%}
.caselist li .casepic{position:relative;padding-bottom:80%;overflow:hidden;}
.caselist li .casepic img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;}
.caselist li .casetit{color:#fff;background:var(--color);text-transform:capitalize;flex:1;display:flex;align-items:center;justify-content:center;padding:15px;font-size:var(--fontsize18);}
.caselist li:hover .casepic img{transform:scale(1.05)}
@media (max-width:900px){.caselist li{width:49%;margin:10px 0}}
@media (max-width:540px){.caselist li .casetit{padding:10px;font-size:var(--fontsize14)}
.caselist li{width:48%;}}
#home-video{position:relative;}
#home-video>img{display:block;width:100%;filter:brightness(0.9);}
#home-video .homevideo-btn{width:60px;height:60px;background:rgba(56,83,216,0);border:1px solid #FFFFFF;border-radius:50%;position:absolute;margin-right:40px;display:flex;justify-content:center;align-items:center;top:50%;left:50%;transform:translate(-50%,-50%);}
#home-video .homevideo-btn em{color:#FFFFFF;font-size:34px}
#home-video .homevideo-btn::before,#home-video .homevideo-btn::after{content:"";display:block;position:absolute;top:0px;left:0px;width:100%;height:100%;border-radius:50%;border:1px solid #FFFFFF;opacity:0}
#home-video .homevideo-btn::before{-webkit-animation:aperture 1.5s ease infinite;animation:aperture 1.5s ease infinite}
#home-video .homevideo-btn::after{-webkit-animation:aperture 1.5s ease infinite .4s;animation:aperture 1.5s ease infinite .4s}
.video-layer-pop{position:fixed;top:0px;bottom:0px;right:0px;left:0px;z-index:100000;background-color:rgba(0,0,0,.9);display:none}
.video-layer-pop .layer-close-pop{width:40px;height:40px;border-radius:50%;display:block;margin:30px 30px 30px auto;background-color:var(--color)}
.video-layer-pop .layer-close-pop em{font-size:var(--fontsize20);line-height:1;color:#FFFFFF}
.video-layer-pop .video-layer-cont{width:92%;margin:0px auto;max-width:800px;position:relative;top:calc(50% - 100px);transform:translateY(-50%);max-height:80vw}
.video-layer-pop .video-layer-cont>lite-youtube,.video-layer-pop .video-layer-cont>video,.video-layer-pop .video-layer-cont>iframe{display:block;margin:0px auto;max-width:100%;max-height:100%}
@media (max-width:900px){#home-video .homevideo-btn{width:40px;height:40px;margin-right:0px}
#home-video .homevideo-btn em{color:#FFFFFF;font-size:var(--fontsize30)}}


.home-des{display:flex;margin-bottom:5px;color:var(--introcolor);align-items:center;justify-content:center}
.home-des span{display:inline-block}
.home-des .left span:nth-child(1){margin:2px 2px;width:4px;height:4px;background-color:var(--color);opacity:.2}
.home-des .left span:nth-child(2){margin:1px 2px;width:6px;height:6px;background-color:var(--color);opacity:.5}
.home-des .left span:nth-child(3){margin:0px 10px 0px 2px;width:8px;height:8px;background-color:var(--color)}
.home-des .right span:nth-child(3){margin:2px 2px;width:4px;height:4px;background-color:var(--color);opacity:.2}
.home-des .right span:nth-child(2){margin:1px 2px;width:6px;height:6px;background-color:var(--color);opacity:.5}
.home-des .right span:nth-child(1){margin:0px 2px 0px 10px;width:8px;height:8px;background-color:var(--color)}
@media (max-width:500px){.home-des{margin-bottom:5px;font-size:var(--fontsize14)}}
.home-adv{padding:3% 0px 1% 0px}
.home-adv .advlist{display:flex;align-items:center}
.home-adv .advlist .itemadv{display:flex;box-sizing:border-box;padding:30px 10px;width:33.3333%;background-color:var(--fontcolor);transition:all .2s ease;transform:translateY(0);align-items:center;justify-content:center}
.home-adv .advlist .itemadv .text{margin-left:30px;color:var(--headercolor);line-height:1.2}
.home-adv .advlist .itemadv .text .title{display:-webkit-box;overflow:hidden;margin-bottom:6px;font-weight:var(--fontbold5);font-size:var(--fontsize24);-webkit-box-orient:vertical;-webkit-line-clamp:1}
.home-adv .advlist .itemadv .text .des{display:-webkit-box;overflow:hidden;font-weight:var(--fontbold4);font-size:var(--fontsize18);-webkit-box-orient:vertical;-webkit-line-clamp:1}
.home-adv .advlist .itemadv:nth-child(2){background-color:#1D1D1D}
.home-adv .advlist .itemadv .icon{display:flex;width:70px;height:70px;background-color:var(--color);align-items:center;justify-content:center;border-radius:5px}
.home-adv .advlist .itemadv .icon em{color:var(--headercolor);font-size:40px;line-height: 1;display:flex;align-items: center;justify-content: center;}
.home-adv .advlist .itemadv:hover{transform:translateY(-5px)}
.home-adv .advlist .itemadv:hover img{transition:all .4s linear;transform:rotateY(360deg)}
.home-company{position:relative;box-sizing:border-box;padding:3% 0;background:#222;}
.home-company::before{position:absolute;top:20px;right:54%;z-index:-1;width:234px;height:174px;background-image:url(https://css02.v15cdn.com/m429/imgs/companybg.webp);background-repeat:no-repeat;content:"";transform:translateX(15%)}
.home-company .l-wrap{display:flex;align-items:center}
.home-company .company-img{position:relative;overflow:hidden;width:45%;border-radius:5px}
.home-company .company-img .playvideo{position:absolute;top:50%;left:50%;width:60px;height:60px;border-radius:50%;background-color:var(--color);cursor:pointer;transform:translate(-50%,-50%)}
.home-company .company-img .playvideo .iconfont{position:relative;top:6px;left:28%;color:#FFFFFF;font-size:var(--fontsize30)}
.home-company .company-img .playvideo::after{content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:inline-block;width:100%;height:100%;border-radius:50%;animation:playanimation 1.5s infinite;border:solid var(--color)}
.home-company .company-info{padding-left:6%;flex:1}
.home-company .company-info .home-des{justify-content:left;color:#fff;}
.home-company .company-info .home-title{text-align:left;font-size:var(--fontsize26);line-height: 1.6;color:#fff;}
.home-company .company-info .des{margin-top:2%;color:#fff;}
.home-company .company-info .inter{display:flex;box-sizing:border-box;margin:4% 0;padding:10px 0px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;align-items:center;}
.home-company .company-info .know-about{display:flex}
.home-company .company-info .some-know{display:none;margin-right:90px;opacity:.8}
.home-company .company-info .inter div{display:inline-flex;width:40%;align-items:center;line-height:1.2;color:#fff;}
.home-company .company-info .inter div em{margin-right:10px;color:var(--color);font-size:40px}
.home-company .company-info .btn{display:inline-flex;width:150px;height:50px;border-radius:5px;background-color:var(--color);color:#FFFFFF;transition:all .2s ease;align-items:center;justify-content:center;text-transform:lowercase;line-height:1}
@keyframes playanimation{0%{border-width:0;opacity:1}
100%{border-width:8px;opacity:0}}
.home-company .company-info .btn:hover{opacity:.8}
.home-choose{padding:3% 0px}
.home-choose .chooselist{display:flex;margin-top:40px;justify-content:space-between}
.home-choose .chooselist .itemchoose{position:relative;overflow:hidden;width:23%;border-radius:5px;background-color:#FFFFFF;transition:all .2s ease;transform:translateY(0);height: auto;border: 1px solid rgb(205 162 116 / 20%);}
.home-choose .chooselist .itemchoose .top::before{position:absolute;top:0px;left:0px;display:inline-block;width:240px;height:240px;border-radius:50%;background-color:var(--color);content:"";transform:translate(-50%,-50%)}
.home-choose .chooselist .itemchoose .top::after{position:absolute;top:0px;left:0px;display:inline-block;width:240px;height:240px;border-radius:50%;background-color:rgba(0,0,0,0);content:"";transition:all .2s ease;transform:translate(-50%,-50%)}
.home-choose .chooselist .itemchoose .top .num{position:absolute;top:8px;right:8px;color:var(--color);font-weight:var(--fontbold5);font-size:100px;line-height:1;opacity:.1}
.home-choose .chooselist .itemchoose .top em{position:absolute;top:4%;left:7%;font-size:45px;color:var(--headercolor)}
.home-choose .chooselist .itemchoose .text{box-sizing:border-box;padding:5%}
.home-choose .chooselist .itemchoose .text .title{margin-bottom:5px;text-transform:capitalize;font-weight:var(--fontbold5);font-size:var(--fontsize18);transition:all .2s ease}
.home-choose .chooselist .itemchoose .text .des{color:var(--introcolor)}
.home-choose .numCount{display:flex;border-radius:5px;background-color:#FFFFFF;box-shadow:0px 5px 20px 0px rgba(0,0,0,.1);align-items:center;margin-top:3%;}
.home-choose .numCount .itemnum{display:flex;box-sizing:border-box;padding:2% 10px;width:25%;border-right:1px solid rgba(0,0,0,.06);flex-direction:column;align-items:center;justify-content:center}
.home-choose .numCount .itemnum .num{position:relative;line-height:1.2}
.home-choose .numCount .itemnum .numCX{font-weight:var(--fontbold5);font-size:50px}
.home-choose .numCount .itemnum sup{position:absolute;top:0px;right:-28px;color:var(--color);font-weight:var(--fontbold5);font-size:var(--fontsize28);line-height:1}
.home-choose .numCount .itemnum p{color:var(--introcolor)}
.home-choose .numCount .itemnum:last-child{border-right:none}
.home-choose .chooselist .itemchoose:hover{transform:translateY(-5px)}
.home-choose .chooselist .itemchoose:hover .top::after{background-color:rgba(0,0,0,.2)}
.home-choose .chooselist .itemchoose:hover .text .title{color:var(--color)}
@media (min-width:1025px) and (max-width:1440px){.home-company .company-info .home-title{font-size:1.6vw;}}
@media (max-width:1024px){.home-adv .advlist .itemadv .text .title{font-size:var(--fontsize20)}
.home-adv .advlist .itemadv .text .des{font-size:var(--fontsize16)}
.home-choose .chooselist .itemchoose .top .num{font-size:70px}
.home-choose .chooselist .itemchoose .top em{position:absolute;top:1%}}
@media (max-width:768px){.home-adv .advlist{flex-wrap:wrap}
.home-adv .advlist .itemadv{width:100%}
.home-adv .advlist .itemadv .text{width:36%}
.home-adv .advlist .itemadv .text .title{font-size:var(--fontsize20)}
.home-adv .advlist .itemadv .text .des{font-size:var(--fontsize16)}
.home-adv .advlist .itemadv:hover{transform:none}
.home-company{padding:30px 0px}
.home-company::before{right:-15px;transform:translateX(0)}
.home-company .l-wrap{flex-wrap:wrap}
.home-company .company-info .home-title{font-size:var(--fontsize22)}
.home-company .company-img{width:100%}
.home-company .company-img img{width:100%}
.home-company .company-info{margin-top:20px;padding-left:0px;width:100%}
.home-choose{padding:30px 0;}
.home-choose .swiper{overflow: hidden;}
.home-choose .chooselist{padding-bottom:50px}
.home-choose .swiper-pagination{bottom:15px;position: relative;}
.home-choose .numCount{flex-wrap:wrap}
.home-choose .numCount .itemnum{width:50%}
.home-choose .numCount .itemnum .numCX{font-size:48px}}
@media (max-width:500px){.home-adv{padding:30px 0px}
.home-adv .advlist{flex-wrap:wrap}
.home-adv .advlist .itemadv{padding:15px;width:100%}
.home-adv .advlist .itemadv .icon{width:60px;height:60px}
.home-adv .advlist .itemadv .text{flex:1}
.home-adv .advlist .itemadv .text .title{font-size:var(--fontsize20)}
.home-adv .advlist .itemadv .text .des{font-size:var(--fontsize16)}
.home-company .company-info .inter div{width:50%}
.home-choose .chooselist{margin-top:30px}
.home-choose .chooselist .itemchoose .top .num{top:0px;right:0px;font-size:90px}
.home-choose .chooselist .itemchoose .text{padding:15px}
.home-choose .numCount .itemnum{padding:3% 10px}
.home-choose .numCount .itemnum .numCX{font-size:30px}
.home-choose .numCount .itemnum sup{right:-25px;font-size:var(--fontsize22)}
.home-choose .numCount .itemnum p{font-size:var(--fontsize14)}
.home-choose .chooselist .itemchoose .top::before{transform:translate(-50%,-50%)}
.home-choose .chooselist .itemchoose .top::after{transform:translate(-50%,-50%)}}
.home-choose .swiper-pagination{display:flex;align-items:center;justify-content:center}
.home-choose .swiper-pagination .swiper-pagination-bullet{display:inline-flex;width:14px;height:14px;border:1px solid #c2c2c2;border-radius:0;background-color:transparent;align-items:center;justify-content:center}
.home-choose .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before{display:inline-block;width:4px;height:4px;background-color:var(--color);content:""}
#projects #home-projects .swiper-slide .projects-cont{background:rgba(255,165,0,.7)}
#projects #home-projects .swiper-slide .projects-cont p,#projects #home-projects .swiper-slide .projects-cont a,#projects #home-projects .swiper-slide:hover .projects-cont p,#projects #home-projects .swiper-slide .projects-cont a:hover{color:#fff;}
.head-top ,.home-adv .advlist .itemadv ,.home-adv .advlist .itemadv:nth-child(2) ,.home-company ,#projects::before ,footer{background: rgb(0,47,167);}